uuid: d430f566-b588-42c2-b86f-af388f8d2de2
langcode: et
status: true
dependencies:
  module:
    - entity_embed
    - node
_core:
  default_config_hash: xgvZUh-eaMilacE1XYCQ9nLH-2-meOjCyofXSO82gqg
label: Node
id: node
type_id: entity
type_settings:
  entity_type: node
  bundles: {  }
  display_plugins: {  }
icon: {  }
icon_uuid: null
